#hlavni_matrjoska * { /* for IE */
	behavior: url("../../../menu/hover.htc");
}
 
#hlavni_matrjoska
{ 
width: 125px; 
border: solid #666 1px;
float: left;
_behavior: url("../../../menu/hover.htc") /* IE */ 
} 

#hlavni 
{ 
font-family: 'Arial CE', 'Helvetica CE', Arial, sans-serif; 
background: url("../../../menu/bgs2.gif"); 
position: relative; 
cursor: default; 

} 

.karticka 
{ 
border: none;
} 

.karticka h3 
{ 
margin: 0; 
padding: 0; 
font-size:18px; 
font-weight: bold; 
font-style: italic;
text-align: left;
color:#404000; 
width: 130px; 
padding: 0px 4px; 
} 

.karticka .telo 
{ 
border: solid #666 1px; 
width: 960px; 
min-height: 100px; 
_height: 100px; /* IE */ 
background: url("../../../menu/bgs2.gif"); 
position: absolute; 
top: -1px; 
left: 130px; 
display: none; 
padding: 7px;
visibility: hidden;
} 

.karticka .telo table
{ 
width: 100%;
font-size:12px;
} 


.karticka:hover .telo, 
.kartickaHover .telo 
{ 
display: block;
visibility: visible; 
} 

.karticka:hover h3, 
.kartickaHover h3 
{ 
background: url("../../../menu/bgs2.gif"); 
}